.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-896545c9-2ac6-6c8a-9d7d-dab6c75f5d9f {
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-2856ef82-3d85-a57b-71e1-5c0a5203e525 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7fc02356-0dd5-7dfd-be89-b3e7b689ab10 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-654d1b57-5dd1-49d5-a44b-b995e716965a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-134cf76a-2a8f-40d6-f025-5c319546c8cb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-de2478a2-405e-9e02-9839-81ae205973ec {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1b78418d-9de1-9906-30a2-3c7a666bdb7f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b82e9ab0-7ce7-4302-c683-6c375c1e0301 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e887ed03-dd1e-3fac-91fb-c55b1ac8f10e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34e5738a-b9db-b022-594c-35ad72b1b111 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c89a13bc-8688-5da4-eb06-f6e8a8a982e0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6ebe2e73-df55-bebb-2266-adfb5a39e593 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eba2b347-5325-3ec9-1967-a2451255e2cc {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-be15ca58-8618-0c67-0675-566d18e57bb5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dee595d2-9148-5303-9c77-cb264fc2819b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-19ed270a-ab8c-371c-a8ca-b09b9ed07b3e {
overflow: visible !important;
}
.lfr-layout-structure-item-94c0bafb-2112-d83d-2514-71a9676120fb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-94c9bd7d-ae94-5f43-2d39-f71213fb76c4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4f4e6140-cfbe-83fb-5aa2-f226095c950a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-059fcd71-75f6-8843-5a99-3d3fa8d84500 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3b8dd46b-7094-e0bc-4a0d-500cc51e8ca2 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccd79c8e-232c-bd12-60d7-dd2c3966d3a9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-2ddc5efb-1696-25ca-d9db-de3954f8f489 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-755876bc-d079-65ee-4e0a-ef76c256161a {
color: var(--dark) !important;
}
.lfr-layout-structure-item-49abba84-1649-a7ab-1a6c-73a679351832 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b11111c-df20-d211-7d0f-8f6929e86d49 {
overflow: visible !important;
}
.lfr-layout-structure-item-69930d09-9dd7-de58-b5a3-5414d94bacd5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-05ce6286-279f-4046-a9aa-49f237b11064 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-010e101f-83b5-d331-fbed-d12fc4e7ac21 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e197acd8-e4e5-54a7-fb78-34ce5cce0dec {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5e180806-74a2-5d08-b83d-2e63cfc66bf1 {
display: none !important;
}
.lfr-layout-structure-item-dd33da9c-ec72-f79c-0700-df5952753e19 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b7845b34-4811-08af-4091-24e0b852d849 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-38368f73-b2c4-7b8a-e8ea-419dd4161755 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-9eea8c94-e047-6385-3e5b-4bb036fbce87 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1512332e-1516-0758-2d0b-4dc2721b5ede {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-436d11c3-f2ae-bd78-a072-1d5ea1b0d9e7 {
overflow: visible !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-25cb2564-bb4f-629d-7632-f4911b555415 {
background-color: var(--white) !important;
overflow: visible !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cf2f0d5f-df9b-394b-4343-234d0ebf2027 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-1b78418d-9de1-9906-30a2-3c7a666bdb7f {
display: block !important;
}
.lfr-layout-structure-item-467b5c32-0660-f1cf-7050-1a6d36f22d44 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-79784eb7-8308-48f1-b252-2dd812d199ac {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-060e2668-e5c7-c1e1-695b-48598d53cf78 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b8dd46b-7094-e0bc-4a0d-500cc51e8ca2 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-acf6466e-956b-0c47-28ea-331007b729c5 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
padding-top: var(--spacer-4,1.5rem) !important;
}
}